.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-473f19cf-0420-306a-35be-ed8d4e0fc72e {
display: none !important;
}
.lfr-layout-structure-item-21a366be-fff6-6140-bc27-f086a6bb33a4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
